/* CSS version-langue arabe*/

* Général */

/*@font-face {
    font-family: "Open sans";
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Regular.woff') format('woff'),
    url('../fonts/OpenSans-Regular.ttf') format('truetype');
}*/

/*

@font-face {
    font-family: "Open sans";
    font-style: italic;
    src: url('../fonts/OpenSans-Italic.eot');
    src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Italic.woff') format('woff'),
    url('../fonts/OpenSans-Italic.ttf') format('truetype');

}
@font-face {
    font-family: "Open sans";
    font-weight: bold;
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Bold.woff') format('woff'),
    url('../fonts/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: "Open sans";
    font-style: italic;
    font-weight: bold;
    src: url('../fonts/OpenSans-BoldItalic.eot');
    src: url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-BoldItalic.woff') format('woff'),
    url('../fonts/OpenSans-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: "Open sans";
    font-weight: bolder;
    src: url('../fonts/OpenSans-ExtraBold.eot');
    src: url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
    url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: "Open sans";
    font-weight: bolder;
    font-style: italic;
    src: url('../fonts/OpenSans-ExtraBoldItalic.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-ExtraBoldItalic.woff') format('woff'),
    url('../fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: "Open sans";
    font-weight: lighter;
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Light.woff') format('woff'),
    url('../fonts/OpenSans-Light.ttf') format('truetype');
}

@font-face {
    font-family: "Open sans";
    font-weight: lighter;
    font-style: italic;
    src: url('../fonts/OpenSans-LightItalic.eot');
    src: url('../fonts/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-LightItalic.woff') format('woff'),
    url('../fonts/OpenSans-LightItalic.ttf') format('truetype');
}

@font-face {
    font-family: "Open sans";
    font-weight: 600;
    src: url('../fonts/OpenSans-Semibold.eot');
    src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Semibold.woff') format('woff'),
    url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}

@font-face {
    font-family: "Open sans";
    font-weight: 600;
    font-style: italic;
    src: url('../fonts/OpenSans-SemiboldItalic.eot');
    src: url('../fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-SemiboldItalic.woff') format('woff'),
    url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype');
}*/

/*@font-face {
    font-family: "Geeza Pro";
    src: url('../fonts/geeza_pro.eot');
    src: url('../fonts/geeza_pro.eot?#iefix') format('embedded-opentype'),
    url('../fonts/geeza_pro.woff') format('woff'),
    url('../fonts/geeza_pro.ttf') format('truetype');
}*/

@font-face {
    font-family: "Noto Naskh Arabic";
    src: url('../fonts/NotoNaskhArabic-Bold.ttf');
    src: url('../fonts/geeza_pro.eot?#iefix') format('embedded-opentype'),
    url('../fonts/geeza_pro.woff') format('woff'),
    url('../fonts/geeza_pro.ttf') format('truetype');
}

/*.arabe .row
{
	margin-left: 0px;
	margin-right: 0px;
}*/

.arabe p
{
    /* Utilisera OpenSans-Regular.ttf */
    font-style: normal;
    font-weight: normal;	
}

.arabe h1 {
    /* Utilisera OpenSans-Bold.ttf */
    font-style: normal;
    font-weight: bold;
}


@media  (min-width: 768px) {
.arabe .col-sm-1, .arabe.col-sm-2, .arabe.col-sm-3, .arabe.col-sm-4, .arabe .col-sm-5, .arabe .col-sm-6, .arabe .col-sm-7, .arabe .col-sm-8, .arabe .col-sm-9, .arabe .col-sm-10, .arabe .col-sm-11, .arabe .col-sm-12
{
	float: right !important;
}

.arabe .col-md-1, .arabe .col-md-2, .arabe .col-md-3, .arabe .col-md-4, .arabe .col-md-5, .arabe .col-md-6, .arabe .col-md-7, .arabe .col-md-8, .arabe .col-md-9,  .arabe .col-md-10, .arabe .col-md-11, .arabe .col-md-12 {
    float: right !important;
}


.arabe .col-xs-1, .arabe .col-xs-2, .arabe .col-xs-3, .arabe .col-xs-4, .arabe .col-xs-5, .arabe .col-xs-6, .arabe .col-xs-7, .arabe .col-xs-8, .arabe .col-xs-9, .arabe .col-xs-10, .arabe .col-xs-11, .arabe .col-xs-12 
{
    float: right !important;
}
}









/*header*/
.arabe header .container-fluid
{
	background-color: #4d75b2;
	padding-right: 0px;
	padding-left: 0px;
}
.arabe .container-fluid .navbar-brand
{
	margin-left: 0px;
}
.arabe header a
{
	color:white;
	cursor: pointer;
}



.arabe header a:hover
{
	color:#fcfc9a;
	text-decoration: underline;
}

.arabe header .navbar
{
	margin-bottom: 0px;
}

.arabe header .backgroundHaut
{
	background-color: #4d75b2;
}



.arabe header .backgroundMenu
{
	background-color: #2d5796;
}

 /*Langue*/

.arabe header .navbar-nav > .menuBas .langue {
    text-align:left;
    display: inline-block;
    padding-top: 27px;
    padding-right: 30px;
    font-size: 0.8em;
}


.arabe header .abrev
 {
 	color: white;
 	text-transform: uppercase;
 	font-weight: bolder;
 	display: inline-block;
 }
 

 header .nom
 {
 	color: white;
 	text-transform: uppercase;
 	font-weight: bold;
 }

@media (max-width: 767px) {
	.arabe header .zoneBanniere 
	{
		height: 175px;
	}

	.arabe header .zoneBanniere .banniere, .arabe .zoneBanniereReduit .banniere 
	{
		height: 90%;
		margin-left: 65px;
		float: left;
	}

	.arabe header .zoneTexte
	{
		padding-left: 5px;
		padding-top: 7px;
		text-align: right;
		width: 190px;
		margin-left: 30px;

	}

	.arabe header .abrev
	{
	 	font-size: 0.9em;
 	}

	.arabe .arabe header .nom
	{
		font-size: 0.5em;
		line-height: 0.5;
	}
}

@media (min-width: 768px) {
	.arabe header .zoneBanniere 
	{
		height: 95px;
		margin-top: 3px;
	}
	.arabe header .zoneBanniere .banniere
	{
		float:right;
	}

	.arabe header .zoneBanniere .banniere, .zoneBanniereReduit .banniere 
	{
		height: 100%;
		margin-left: 10px;
	}

	.arabe header .zoneTexte
	{
		padding-left: 190px;
		padding-top: 25px;
		height: 100%;
	}

	.arabe header .abrev
	{
	 	font-size: 1.8em;
	 	padding-bottom: 18px;
 	}

	.arabe header .nom
	{
		font-size: 1.1em;
		line-height: 1.5;
	}
}

@media (min-width: 840px) {

	.arabe header .zoneBanniere .banniere, .zoneBanniereReduit .banniere 
	{
		height: 100%;
		margin-left: 20px;
	}

	.arabe header .abrev
	{
	 	font-size: 2em;
	 	padding-bottom: 18px;
 	}

	.arabe header .nom
	{
		font-size: 1.3em;
		line-height: 1.5;
	}
}

@media (min-width: 992px) {
	.arabe header .zoneBanniere 
	{
		height: 95px;
		margin-top: 3px;
	}
	.arabe header .zoneBanniere .banniere
	{
		float: right;
	}

	.arabe header .zoneBanniere .banniere, .zoneBanniereReduit .banniere 
	{
		height: 100%;
		margin-left: 0;
	}

	.arabe header .zoneTexte
	{
		padding-left: 150px;
		padding-top: 15px;
		height: 100%;
	}

	.arabe header .abrev
	{
	 	font-size: 1.5em;
	 	padding-bottom: 10px;
 	}

	.arabe header .nom
	{
		font-size: 0.8em;
		line-height: 1;
	}
}

.arabe header .navbar-header
{
	padding-top: 10px;
	padding-bottom: 10px;	
	font-size: 0.8em;
	color: white;
} 

.arabe header .navbar-brand {
  padding: 0px;
}



.arabe header .navbar-toggle
{
	margin-right: 0px;
	width: 44px;
	height: 34px;
}

.arabe header .navbar-default .navbar-toggle:hover, header .navbar-default .navbar-toggle:focus
{
	background-color: #fcfc9a;
	top: 1px;
}

.arabe header .glyphicon-chevron-up:hover, header .glyphicon-chevron-up:focus
{
	color: #4d75b2;
}

.arabe header .navbar-default .navbar-toggle .icon-bar
{
	background-color: white;
}

.arabe header .navbar-default .navbar-toggle:hover .icon-bar, header .navbar-default .navbar-toggle:focus .icon-bar
{
	background-color: #4d75b2;
}

header .navbar .zoneDroite img
{
	
}

@media (min-width: 992px){
.arabe header .navbar-nav > li:nth-child(9) {
    border-left: 1px white solid;
}

.arabe header .navbar-nav > li:nth-child(3) {
    border-right:none;
}

}



/*LoginChercher*/

@media (min-width: 992px){
.arabe header .navbar .zoneDroite {
  text-align: left!important;
  margin-left: -30px;
  padding-left: -30px;
  padding-top: 23px;
}

}

@media (min-width: 768px){
  .arabe header .navbar .zoneDroite {
  text-align: left!important;
  margin-left: -30px;
  padding-left: -30px;
  padding-top: 23px;
}
}	


@media (min-width: 768px) {

.arabe header .navbar-nav > li

{
   float: right;
}
}


/*Sous menu  en arabe */

.arabe .dropdown-menu
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
}

.arabe .dropdown-menu li ul 
{
	padding-left: 0px;
}

.arabe .dropdown-menu li ul li
{
	display: inline;
}

.arabe .dropdown-menu > li > a
{
	white-space : normal;
}

.arabe header .navbar-nav>li>ul>li>a {
  line-height: 1.5;
}


.arabe .navbar-default .navbar-nav .open .dropdown-menu > li > a
{
	padding-top: 10px;
	padding-bottom: 0;
	color: #2d5796;
}

.arabe .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover
{
	color: white;
	background-color: #2d5796;
}

.arabe header .navbar-nav>li>ul>li {
	border-bottom: 1px #2d5796 solid;
	background-color: #fcfc9a;
	font-size: 0.9em;
}

.arabe .dropdown-menu > li > a:hover
{
	background-color: #fcfc9a;
	color: #2d5796;
}

.arabe header .navbar-nav>li>ul>li:last-child {
	border-bottom: none;
}

/*Barde de navigation*/
.arabe header .navbar-nav>li>a>span
{
	text-transform: uppercase;
	font-size:16px;
	font-weight:600;

}


/* Media Tablette */
@media (min-width: 768px) and (max-width: 992px){
	
	.arabe header .navbar-header {
		float: none;
	}

	/*Menu direct*/
	
	.arabe header .navbar-nav>li {
		height: 50px;
	
	}

	.arabe header .navbar-nav>li:nth-child(3) {
	   border-right: 1px #fff solid;
	}
	
	
	.arabe header .navbar-nav>li>a {
	  height: 50px;
	  display: block;
	  line-height: 1.8;
	}
	
	.arabe header .navbar-nav>li>a>span
	{
		line-height: 1.2;
		vertical-align: middle;
		font-size: 16px;
		font-weight: 600;
		display: inline-block;
	}
}
	/*Sous menu*/


	.arabe header .navbar-nav>li>ul>li>a {
	  display: block;
	}





@media (min-width: 768px) and (max-width: 991px) {
	.arabe header .dropdownProject
	{
		width: 663.5%!important;
		right:-120% !important;
	}

	.arabe header .dropdownPartners
	{
		width: 181.5%!important;
		left:-1px!important;
	}

	.arabe header .dropdownMembers
	{
		width: 359%!important;
		left:-1px!important;
	}

	.arabe header .dropdownPartners>li>a
	{
		padding-left: 10px !important;
	}
}

@media (min-width: 992px) {

 	.arabe header .navbar-nav>li:nth-child(2) {
	  /*border-left: 1px white solid;*/
	}
		.arabe header .navbar-nav>li:nth-child(5) {
	  /*border-right: 1px white solid;*/
	}

	.arabe .dropdown-menu
	{
		font-size: 0.8em;
	}

	.arabe .dropdownProject
	{
		width: 743px;
		/*left:-119px;*/
		right:-119px;
	}

	.arabe .dropdownPartners
	{
		width: 239px;
		/*left:-1px;*/
		right:-1px;
	}

	.arabe .dropdownMembers
	{
		width: 239px;
		/*left:-1px;*/
		right:-1px;
	}
}

.arabe .dropdown-menu
{
	text-align: right;
	list-style: none;
}

/**foter version arabe*/




.arabe footer #bottom
{
		width:100%;
		background-color:#4d75b2;
		font-size: 0.8em;
		/*margin-bottom: 10px;*/
}

.arabe footer #bottom .piedDePage 
{
	padding-bottom: 10px;
}

.arabe footer #bottom .piedDePage h2
{
	color: #fcfc9a;
	font-size: 1.5em;
	margin-bottom: 25px;
	font-weight: bold;
}

.arabe footer #bottom .piedDePage p
{
	line-height: 1.5;
	text-align: right;
}

/*.arabe .eventBloc
{

}*/

.arabe footer #bottom .piedDePage .listeReseau li
{
	display: inline-block;
	margin-right: 18px;
}

.arabe #bottom .piedDePage .listeReseau li:first-child
{
	margin-right: 0px;
}

.arabe footer #bottom .piedDePage .listeReseau 
{
	margin-top: 20px;
	margin-bottom: 25px;
}

.arabe footer #bottom .piedDePage .listeReseau #logoFB
{
	background: transparent url(../img/picto/roll-over_bouton_partager_icone_facebook.svg) no-repeat center center;
	background-size : 17px 17px;
	background-color: white;
	border-radius: 50%;
}


.arabe footer #bottom .piedDePage  .listeReseau #logoYoutube
{
	background: transparent url(../img/picto/roll-over_bouton_partager_icone_youtube.svg) no-repeat center center;
	background-size : 26px 26px;
	background-color: white;
	border-radius: 50%;
}

.arabe footer #bottom .piedDePage .listeReseau #logoTwitter
{
	background: transparent url(../img/picto/roll-over_bouton_partager_icone_twitter.svg) no-repeat center center;
	background-size : 17px 17px;
	background-color: white;
	border-radius: 50%;
}

.arabe footer #bottom .piedDePage .listeReseau #logoFB:hover,.arabe #bottom .piedDePage .listeReseau #logoYoutube:hover,.arabe #bottom .piedDePage .listeReseau #logoTwitter:hover
{
	background-color: #fcfc9a;
    
}

.arabe footer #bottom .piedDePage ul
{
	list-style-type: none;
	margin-left:0;
	padding-left:0;	
	padding-right:0;	
}

.arabe footer #bottom .piedDePage .listeLien 
{
	margin-top: 45px;
}

.arabe footer #bottom .piedDePage .listeLien li
{
	margin-bottom: 5px;
}


.arabe footer #bottom .piedDePage .listeLien li:last-child
{
	margin-bottom: 0;
}

.arabe footer #bottom .piedDePage .listeLien a
{
	color:#fcfc9a;
}

.arabe footer #bottom .piedDePage .listeLien a:hover
{
	color:#fcfc9a;
	text-decoration: underline;
}


@media (max-width: 767px) {
	
	.arabe footer #bottom .piedDePage .event
	{
		border-top: 2px white solid;
	}
}


@media (max-width: 767px) {
	.arabe footer #bottom .piedDePage .facebook,.arabe #bottom .piedDePage .twitter
	{
		border-top: 2px white solid;
	}
	.arabe footer #bottom .piedDePage .contact,.arabe #bottom .piedDePage .event
	{
		padding-bottom: 30px;
	}
}


@media (min-width: 768px) {
	.arabe footer #bottom .piedDePage .event .lastEvent div
	{
		border-bottom: 2px white solid;
	}

	.arabe footer #bottom .piedDePage .event .lastEvent div
	{
		padding-bottom: 10px;
	}
		.arabe #bottom .piedDePage .facebook .lastFb div:last-child,.arabe #bottom .piedDePage .tiwtter .lastTwit div:last-child
	{
		padding-bottom: 0px;
	}
}


@media (min-width: 992px) {
	.arabe footer #bottom .piedDePage .facebook .lastFb .unFb,.arabe #bottom .piedDePage .twitter .lastTwit .unTwit
	{
		border-bottom: 2px white solid;
	}

	.arabe footer #bottom .piedDePage .facebook .lastFb div,.arabe #bottom .piedDePage .twitter .lastTwit div
	{
		padding-bottom: 0;
	}
}

.arabe footer #bottom .piedDePage .event .lastEvent div, .arabe #bottom .piedDePage .facebook .lastFb div, .arabe #bottom .piedDePage .twitter .lastTwit div
{
	margin-bottom: 10px;
}

.arabe footer #bottom .piedDePage .facebook .lastFb .unFb:last-child,.arabe #bottom .piedDePage .twitter .lastTwit .unTwit:last-child
{
	border-bottom: none;
	padding-bottom: 0px;
}


.arabe footer #bottom .piedDePage .event .lastEvent .titreEvent a
{
	color: #fcfc9a;
}

.arabe footer .event .allPublication a
{
	display: inline-block;
	min-height: 30px;
	color: white;
	text-align:right;
}

.arabe footer .event .allPublication a span
{
	line-height: 3.2;
	text-align: right;
}


@media (min-width: 768px) {
	.arabe footer .croixBlanche
	{
		
	}
}

.arabe footer .croixBlanche
{
	width: 20px;
	height: 20px;
	float: left;
	margin-left: 25px;	
}

.arabe footer .croixBlanche svg
{
	width: 20px;
	height: 20px;
}


.arabe footer .text a
{
	color:white;
}

.arabe footer .enSavoirPlus
{
	color:#fcfc9a;
}

.arabe footer .partenaire
{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.arabe footer .partenaire img
{
	width: 100%;
}




/**Corps de la version Arabe*/


.arabe .corp .titre .sousTitre
{
	font-size: 1.1em;
}

.arabe .corp .titre h1
{
	color: #4b75b4;
	font-size: 1.1em;
	line-height: 1.3;
	/*padding-right:15px;*/
}
/*.arabe .corp h1,.corp h2
{
	font-weight: bold;
	text-transform: uppercase;
}*/


.arabe .corp .blocCentralCorp .sousTitre
{
	margin-top:0px;
	padding-top: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
	/*margin-right: -15px;*/
}

/*.arabe .corp .blocCentralCorp h2
{
	font-size: 1em;
	line-height: 1.7;
}*/
.arabe .corp .blocCentralCorp article p
{
	font-size: 16px;
	line-height: 1.7;
	text-align: justify;
}

.arabe .corp .blocCentralCorp article p em
{
	font-size: 0.8em;

}

.arabe .blocCentralTop p
{
	font-size: 16px!important;
}
.arabe .corp a img:hover
{
	opacity: 0.6;
}

.arabe .corp p
{
    font-size: 16px;
	line-height: 1.5;
}

.arabe .publications p
{
	font-size:0.8em;
}

.arabe .publications .corp .blocCentralCorp a
{
    font-size:0.8em;
}

.arabe .corp h1,.arabe .corp h2
{
	margin-top: 0px;
}

.arabe .corp h1
{
	text-transform:uppercase;
}

.arabe .corp h2
{
	margin-bottom: 2px;
}

.arabe .corp .titre .date
{
	margin-bottom: 5px;
}

.arabe .corp .blocCentralTop
{
	height: 55px;
	padding-top: 15px;
	
}

.arabe .corp .blocCentralTop img 
{
	float:left !important;
	height: 28px;
	margin-top: 5px;
}


/*@media (min-width: 768px){
.arabe .col-md-9 img{

   float:left !important;
}

}*/

}
.arabe .corp a, .arabe .colonneDroite a, .arabe .corp .blocCentralTop p
{
	color: #4b75b4;
}

.arabe .corp .blocCentralCorp {
    padding-right: 15px !important;
}

.arabe .corp .blocCentralTop {
    padding-right: 15px !important;
}

.arabe .publications .corp .blocCentralCorp {
    padding-right: 0px !important;
}

.arabe .corp .blocCentralCorp .diaporama
{
	position: relative;
	margin-bottom: 12px;

}

.arabe .corp .blocCentralCorp .diaporama .image {
		position: absolute;
		width: 100%;
		top:0;	

}


.arabe #contact .corp .blocCentralCorp, .arabe #contact .corp .blocCentralTop, .arabe #contact .corp .titre
{
	border-right: none;
	border-left: none !important;
	padding-right: 15px !important;	
}

.arabe #contact .corp .blocCentralCorp, .arabe #contact .corp .blocCentralTop, .arabe #contact .corp .titre
{
	border-right: none;
	border-left: none !important;
	padding-right: 15px !important;		
}


/*membres*/

.arabe .membres .blocCentralTop, .arabe .membres .blocCentralCorp, .arabe .membres .titre
{
	padding-right:0px;
	border-right:none;
}

.arabe .corp .blocCentralCorp .cadre
{
	padding-right: 20px;
	padding-left: 20px;
}




.arabe #membres .corp .allMembres .blocCentralCorp,.arabe #membres .corp .allMembres .blocCentralTop,.arabe #membres .corp .allMembres .titre
{
	border-right: none;
	border-left: none;
	padding-right: 15px !important;	
}



.arabe #partenaires .corp .blocCentralCorp,.arabe #partenaires .corp .blocCentralTop,.arabe #partenaires .corp .titre, .arabe #countries .corp .blocCentralCorp,.arabe #countries .corp .blocCentralTop,.arabe #countries .corp .titre
{
	border-right: none;
	border-left: none;
	padding-right: 15px !important;	
}



.arabe .corp .blocCentralCorp .diaporama .cycle-prev
{
	position: absolute;
	z-index: 1000;
	background: transparent url(../img/picto/slider_fleche_de_gauche.svg) no-repeat center center; 
	background-size: 60px; 
	height: 60px;
	width: 60px;
	margin-left:-30px;	
	margin-top:-30px;
	cursor: pointer;
}

.arabe .corp .blocCentralCorp .diaporama .cycle-next
{
	position: absolute;
	z-index: 1000;
	background: transparent url(../img/picto/slider_fleche_de_droite.svg) no-repeat center center; 
	background-size: 60px; 
	height: 60px;
	width: 60px;	
	margin-right:-30px;	
	margin-top:-30px;
	cursor: pointer;
}

@media (max-width: 991px) {

	.arabe .corp .blocCentralCorp
	{
		padding-bottom: 30px;
	}


}

@media (min-width: 992px) {
	.arabe .corp .blocCentralCorp, .arabe .corp .blocCentralTop, .arabe .corp .titre, .arabe .corp .filters
	{
		border-right:none;
		border-left: 1px #4d75b2 solid;

	}

	.arabe .corp .blocCentralCorp
	{
		padding-bottom: 40px;
	}
}

@media (min-width: 992px) {
	.arabe .corp .blocCentralCorp,.arabe .corp .blocCentralTop
	{
		/*padding-right: 0px;*/
	}
}

.arabe #membres .sousTitre 
{
	margin-right: -10px !important;
}

/*Colonne de droite*/

@media (min-width: 992px) {

	.arabe .corp .colonneDroite 
	{
		border-right: 1px #4b75b4 solid;
		right: -1px !important;
		/*left: -3px;*/
	}

}


.arabe .corp .colonneDroite 
{
	border-left:none;
}

.arabe .corp .colonneDroite h1,.blocSommaire h1
{
	font-size: 1.1em;
	line-height: 1.7;
	color: #4b75b4;
	margin-bottom: 5px;
	/*margin-right: 10px;*/
}

.arabe .corp .colonneDroite p
{
	font-size: 0.7em;
}

.arabe .corp .colonneDroite .lastBloc
{
	border: none;
}

/*Toutes les Publications*/

.arabe .blocCentralCorp .unePublication
{
	margin-bottom: 35px;
	direction: ltr;
}

.arabe .blocCentralCorp .unePublication p
{
	margin-bottom: 0px;
}

.arabe .unePublication img, .arabe .unePublication div, .arabe .allPublication img, .arabe .allPublication span
{
	vertical-align: middle;
    display: inline-block; 
   
}

.arabe .blocCentralCorp .unePublication div
{
	width: 95%;
	/*padding-right: 0px;*/
}

.arabe .lienPublication 
{
	color: black; 
}

.arabe .lienPublication :hover
{
	color:#2d5796;
}


/*une publication*/

.arabe .blocCentralCorp .zoneAnnexe
{
	padding-top: 10px;
}

.arabe .publications .blocCentralCorp h2
{
	padding-bottom: 0;
	direction: rtl;
}

.arabe .blocCentralCorp .zoneAnnexe .left-arrow
{
	padding-left: 35px;
	background: transparent url(../img/picto/puce_de_listes.svg) no-repeat left 90%;
}



.arabe .blocCentralCorp .zoneAnnexe .left-arrow:hover
{
	opacity: 0.8;
}


.arabe .blocCentralCorp .zoneAnnexe ul
{
	padding-left: 0px;
	list-style-type: none; 
}

.arabe .blocCentralCorp .zoneAnnexe ul li
{
	list-style-type: none; 
}

 .arabe .blocCentralCorp .zoneAnnexe a
{
    font-size: 0.8em;
}


/*Bloc publication*/

.arabe .blocPublication
{
	border-bottom: 1px #4b75b4 solid;
	padding-bottom: 10px;
	margin-bottom: 30px;
	margin-left: 5px;
}

.arabe .blocPublication .unePublication
{
	min-height: 20px;
	padding-bottom: 10px;
	word-wrap:break-word;
}


@media (max-width: 767px) {

	.arabe .blocPublication .unePublication div
	{
		width: 95%;
		/*padding-right: 15px;*/
		padding-right: 0px;
		
		

	}
	.arabe .blocPublication .allPublication span
	{
		/*padding-right: 5px;*/
		padding-right: 0px;
		font-size: 1em;
		width: 90%;
	
		
	}
}


@media (min-width: 768px) and (max-width: 991px) {

	.arabe .blocPublication .unePublication div
	{
		width: 97%;
		/*padding-right: 15px;*/
		padding-right: 0px;
	}
	.arabe .blocPublication .allPublication span
	{
		/*padding-right: 15px;*/
		padding-right: 0px;
		font-size: 1em;
		width: 28%;
	}
}

@media (min-width: 992px) {


	.arabe .blocPublication .unePublication div
	{
		width: 90%;
		/*padding-right: 10px;*/
		padding-right: 0px;
	}
	.arabe .blocPublication .allPublication span
	{
		width: 84%;
		/*padding-right: 5px;*/
		padding-right: 0px;
		font-size: 1em;
	}
}



.arabe .blocPublication .allPublication a
{
	display: inline-block;
	width: 100%;
	min-height: 30px;
}

.arabe .blocPublication .iconePlus
{
	padding-right: 5px;
	margin-right: -2px;
	background: transparent url(../img/picto/en_savoir_plus_croix_bleu.svg) no-repeat left center;
	background-size: 20px 20px;
}

.arabe .blocPublication .iconePlus:hover
{
	opacity: 0.8;
}


/*Pour les zonne Geographique*/
.arabe .listeZone .uneZone:hover
{
	border: 1px solid #4d75b2!important;
}

.arabe .listeZone .uneZone table
{
	width: 100%;
}

.arabe .listeZone .uneZone table td
{
	width: 93%;
    float:right;
    font-size: 0.8em;
}

.arabe .listeZone .uneZone table td+td
{
	width: 7%;
    float: left;
}


.arabe .listeZone .uneZone .titleZone
{
	padding-right: 5px;
}

/*Bloc ressource*/

.arabe .corp .blocRessource
{
	border-bottom: 1px #4b75b4 solid;
	padding-bottom: 60px;
	margin-bottom: 60px;
	margin-left: 5px;
}

.arabe .blocRessource a
{
	color:#4d75b2;
}

.arabe .corp .colonneDroite .blocRessource p
{
	font-size: 0.9em;
}

.arabe .corp .blocRessource h1
{
	margin-bottom: 10px;
	margin-top: 0px;
}

.arabe .blocRessource .left-arrow
{
	padding-right: 45px;
	background: transparent url(../img/picto/puce_de_listes.png) no-repeat right 100%;
	background-size: 35px;
}

.arabe .blocRessource .left-arrow.la
{
	color:#7090C1;
}

.arabe.blocRessource .left-arrow:hover, .blocRessource .left-arrow.la
{
	opacity: 0.8;
}

.arabe .blocRessource ul
{
	padding-left: 0px;
	list-style-type: none; 
}

.arabe .blocRessource ul li
{
	list-style-type: none; 
	margin-right: -38px;
}

.arabe .blocRessource a
{
    font-size: 0.80em;
}


/* Credits */

.arabe #credits .corp .blocCentralTop, .arabe #credits .corp .titre, .arabe #credits .corp .blocCentralCorp
 {
  border-right: none;
  border-left: none;
}




/*Liste des Pays*/
.arabe .unePaysList, .titreListePays {
    display: none;
    margin-right: 0px;
}

.arabe #ancrePays
{
	margin-right: 15px;
}

.arabe .zoneFichePays h2
{
	padding-bottom: 10px;
	margin-right: -10px;
}

.arabe .zoneFichePays b
{
	padding-bottom: 10px;
}

.arabe #at-expanded-menu-v2 .at-expanded-menu
{
  right: 28%;	
}




/*PartieDescription des Pays*/

.arabe .zoneFichePays b {
    padding-bottom: 10px;
    float:right;
    padding-right: 10px;
}

.arabe .encadreFiche {
    margin-bottom: 20px;
    padding-top: 7px;
    background: url(../img/picto/angle2.png) no-repeat right top;
}




/*Description pays*/

.arabe .encadreFiche {
    padding-left: 12px;
    float:right;
}

.arabe .encadreDonnees {
    text-align: left !important;
    padding-right: 0px;
}
@media (max-width: 767px) {
.arabe .drapeauFiche img {
    width: 100px;
    float: left;
   }
}

.arabe .sousEncadreFicheLink .zoneTitre {
    padding-right: 0px !important;
}

.arabe .sousEncadreFicheLink .linkImg {
    padding-right: 35px;
    background: transparent url(../img/picto/puce_de_listes.png) no-repeat right 12px !important ;
}

/*Image Profil*/

.arabe .tumbLink {
    width: 100%;
    margin-right: -30px;
}


@media (max-width: 767px){
.arabe .zoneImgLink {
    padding-top: 6px;
    float: right;
}

}


/*Css Membres Arabe*/



.arabe #membres  .unChercheur .zoneImageChercheur {
    margin-left: 10px;
    margin-right: 0px !important;
    float: right;
    background: #E4EAF3 url(../img/picto/angle.svg) no-repeat right top;
}


.arabe #membres  .allMembres  .unChercheur  .detailChercheur {
   margin-right: 110px !important;
   margin-left: 0px !important;

}

.arabe #membres .unChercheur .zonePlusBleu {
    height: 20px;
    position: absolute;
    bottom: 40px;
    left: 20px!important;
}

.arabe #membres .unChercheur .zonePlusBleu .plusBleu
{
	width: 20px;
    height: 20px;
    float:left;
}


/*fichePublicationFleche*/
.arabe .flecheGauche {
    float: left;
}

.arabe .blocDroitTop .fleches {
    margin-right: 20px;
    margin-left: 150px;

   } 

/*Communication fiche*/

.arabe .communications .corp .blocCentralCorp article p {
    font-size: 0.8em;
    direction: ltr;
}

.arabe .communications .corp .titre .date
{
   font-size: 0.8em;
   direction: ltr;
}

.arabe .communications .blocCentralCorp .zoneAnnexe .left-arrow {
    padding-left: 35px;
    background: transparent url(../img/picto/puce_de_listes.svg) no-repeat left 90%;
}   


/*.arabe .publications .corp .filters
{
	text-align: left!important;
}
*/
.arabe .publications #sousbloc1 h2
{
	text-align: left!important;
}

.arabe .publications #sousbloc2 h2
{
	text-align: left!important;
}

.arabe .communications .titre  h2
{
	margin-top: 15px;
	text-align: left!important;
}

.arabe .communications .titre h1
{
	text-align: left!important;
}

.arabe .communications  #sousbloc1 h2
{
	text-align: left!important;
}

.arabe .communications .auteur, .arabe .communications .date , .arabe .communications .lieu
{
   text-align: left;
   font-size: 0.8em!important;
}


/*fichepublication*/

.arabe .publications .corp .blocCentralCorp article p {
    font-size: 0.8em;
    direction:ltr;
  
}

.arabe .publications .corp .titrefichepub
{
	margin-top: 15px;
	direction: ltr;
}

.arabe .publications .auteur, .arabe .publications .date
{
   direction: ltr;
}

.arabe .publications .zoneAnnexe
{
	text-align: left;
}

.arabe .communications .zoneAnnexe .left-arrow 
{
	text-align: left;
}

.arabe .publications .unePublication p 
{
	direction: ltr;
	margin-left: 12px;
}

.arabe .communications .unePublication p 
{
	direction: ltr;
	margin-left: 12px;
}


/*PageCredits*/

.arabe #credits #sousbloc1 p
{
	direction: ltr;
	font-size: 0.8em !important;
}

.arabe #credits #sousbloc1 a
{
	font-size: 0.9em !important;
}

.arabe #membres .unChercheur
{
	margin-right: -12px;
}

/*CursorMap*/
.arabe .indicationZone li {

    font-size: 0.8em;
}




/*DetailMembreTel*/

.arabe #membres .detailChercheur p 
{
	font-size: 1em;
	direction: rtl;
}

.arabe #membres .publicationMembre .unePublication p
{
	font-size: 0.8em!important;
}

.arabe .unEvenement  p em 
{
	font-size: 1em !important;
}

.arabe .phone 
{
	direction: ltr;
	display: inline-block;
	float: right;
}

.arabe .corp .blocCentralCorp article h2
{
	font-size: 1.2em!important;
}


/*****Palteform arabe*/
/*.arabe #espace .zoneBoutonTop
{
	text-align: right;
}
*/
.arabe #espace .corp .blocCentralCorp,.arabe #espace .corp .blocCentralTop,.arabe #espace .corp .titre
{
	border-right: none;
	border-left: none;
	padding-right: 15px !important;	
	/*text-align: left;*/
}

/*.arabe #espace .corp .blocCentralCorp
{
	text-align: left;

}*/

/*espace titre*/
/*.arabe #espace .corp .blocCentralTop
{
	text-align: left;
}*/

.arabe #espace .zoneNotif .contenu, .arabe #espace .zonePlanning .contenu, .arabe #espace .zoneAnnuContact .contenu, .arabe #espace .zoneDownload .contenu, .arabe #espace .zonePubliPlatforme .contenu
{
	/*float: left;
	text-align: left!important;*/
	direction: ltr;
	font-size: 1em;
}

.arabe #espace .zoneDownload .contenu .col-sm-6, .arabe #espace .zoneDownload .contenu .col-sm-4, .arabe #espace .zoneDownload .contenu .col-sm-2
{
	float: left !important;
}

.arabe #espace .zonePubliPlatforme .contenu .col-sm-6, .arabe #espace .zonePubliPlatforme .contenu .col-sm-4, .arabe #espace .zonePubliPlatforme .contenu .col-sm-2
{
	float: left !important;
}

.arabe #espace .zoneBoutonTop .btn .glyphicon
{
  float: left;
}

.arabe #espace .panel-body .contenuPlanning p, .arabe #espace .panel-body .contenuNotif p, .arabe #espace .zonePubliPlatforme .contenu p
{
	font-size: 0.8em!important;
}



/*bouton partage*/
.arabe #at-expanded-menu-container .at-expanded-menu {
    position: absolute;
    top: 10%;
    right: 30% !important;
    width: 100%;
    margin-left: -20pc;
    overflow: hidden;
    z-index: 16777271;
    background: transparent;
}